.common-banner-sec {
    height: 500px;
    background-position: top;
}

.common-banner-sec .breadcrumb {
    position: relative;
    z-index: 1;
    padding: 20px 0;
}

.common-banner-sec::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #22222285;
    /* background: linear-gradient(315deg, #00000000 44%, rgba(3, 3, 3, .3) 36%, rgb(3 3 3 / 16%) 0); */
}

.common-banner-sec .main-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 60px;
    z-index: 1;
}

/* destination-sec css start  */
.destination-sec .row {
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 30px;
    border-radius: 10px;
    justify-content: space-around;
    position: relative;
    top: -92px;
    z-index: 2;
}

.destination-sec .row .col {
    text-align: center;
    cursor: pointer;
}

.destination-sec .row .col i {
    width: 80px;
    height: 80px;
    margin: 0 auto 15px;
    background-color: #e1e7e1;
    padding: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: #08bd41;
    transition: all 0.4s ease-in-out;
}

.destination-sec .row .col span {
    display: block;
    font-size: 14px;
    font-weight: 700;
}

.destination-sec .row .col:hover i {
    background-color: #08bd41;
    color: #fff;

}

/* star rating start here */
.star-rating {
    width: 100%;
    display: flex;
    align-items: end;
    margin: 8px 0;
}

.star-rating ul li {
    margin-right: 4px;
}

.star-rating ul li i,
.star-rating ul li svg {
    color: rgb(247 148 32);
    font-size: 14px;
}

.star-rating span {
    font-size: 12px;
}

/* destination-sec css end  */
/* package card css start  */
.package-sec .row {
    gap: 30px;
}

.package-sec .row .col {
    width: 31%;
}

.package-card {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 12px;
    transition: all 0.4s ease-in-out;
    background-color: #fff;
}

.package-card figure {
    overflow: hidden;
    border-radius: 12px 12px 0 0;
}

.package-card figure img {
    border-radius: 12px 12px 0 0;
    transition: all 0.4s ease-in-out;
}

.package-card .location,
.package-card .package-price {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.package-card .location .location-icon {
    color: hsl(160.32deg 96.88% 37.65%);
}

.package-card .location .location-icon i {
    margin-right: 6px;
}

.package-card .text-bottom {
    padding: 22px 16px;
    background-color: #fff;
    border-radius: 0 0 12px 12px;
}

.package-card .text-bottom h3 {
    font-size: 22px;
    margin: 12px 0;
}

.package-card:hover figure img {
    transform: scale(1.2);

}

.package-card .package-price li {
    font-size: 14px;
}

.package-card .package-price li:nth-of-type(2) {
    font-weight: 800;
    font-size: 20px;
    color: #0c6ec1;
}

.package-card .package-price li:nth-of-type(2) span {
    font-size: 13px;
    font-weight: 400;
}

.package-card:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.package-card .booking-div {
    margin-top: 16px;
}

.package-card .booking-div .view-detail-btn {
    background: transparent;
    border: 1px solid hsl(107.47deg 95.18% 67.45%);
}

.package-card .booking-div .view-detail-btn::after {
    color: #000;
    border: none;
    background: linear-gradient(25deg, hsl(202.29deg 93.58% 36.67%),
            hsl(157.98deg 94.95% 38.82%), hsl(107.47deg 95.18% 67.45%), #00060833);
}

.package-card .booking-div .view-detail-btn:hover {
    color: #000;
}

/* package card css end  */
@media (max-width:992px) {
    .destination-sec .row {
        padding: 30px 10px;
    }

}

@media (max-width:1040px) {
    .package-sec .row {
        justify-content: space-between;
    }

    .package-sec .row .col {
        width: 48%;
        margin-right: 0;
    }
}

@media (max-width:992px) {}

@media (max-width:850px) {}

@media (max-width:767px) {
    h2 {
        font-size: 24px;
    }

    .common-banner-sec {
        height: 320px;
    }

    .common-banner-sec .main-title {
        text-align: center;
        font-size: 50px;
        width: 100%;
    }

    .destination-sec {
        margin-top: 50px;
    }

    .destination-sec .row {
        padding: 30px 15px;
        row-gap: 20px;
        position: static;
        justify-content: space-between;
        row-gap: 30px;
    }

    .destination-sec .row .col {
        width: 48%;
    }

}

@media (max-width:580px) {

    .common-banner-sec .main-title {
        font-size: 40px;
    }

    .common-banner-sec {
        height: 240px;
    }

    .package-sec .row .col {
        width: 100%;
    }

}

@media (max-width:480px) {
    .common-banner-sec .main-title {
        font-size: 30px;
        position: static;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: unset;
        position: relative;
        z-index: 1;
        top: auto;
        left: 0;
        padding: 80px 0;
    }

}